icab-Absturz mit Busfehler 1???

Dieses Thema im Forum "Software" wurde erstellt von macsinchen, 29. März 2001.

  1. macsinchen

    macsinchen New Member

    Ich habe:
    iMac 350hz
    MacOS 9.01
    und den obigen Fehler. Und zwar seitdem ich gestern A-Doc installiert habe.

    Weiß jemand was das ist???
     
  2. Folker

    Folker New Member

    Was ist A-Doc? Ist das ein Programm/Extension? Wenn ja, ersuche mal herauszufinden (z.B. Installationsprotokoll oder auch über Sherlock) welche Dateien dieses Prog. in den Systemordner gekeult hat.
    Ansonsten ist MacOS 9.01 nicht ganz "Stand der Technik". Evt. kann dann ein Update auf mind. 9.04 helfen.
    Achso - nur reagieren wenn dieser Fehler 1 immer wieder auftritt. Sollte das eine einmalige Angelegenheit gewesen sein gilt: NEVER TOUCH A RUNNING SYSTEM!

    Folker
     
  3. samoth

    samoth New Member

    Hi, bin auch ne so bewandert in diesen ganzen Fehlermeldungen.
    Nur soviel ,die Browser machen alle mal mehr oder mal weniger ärger.
    Ich hab ne ganze Sammlung davon.

    Habe mir heute mal den Asbachuralten Netscape 4.08 geladen, und ich muß sagen der is schneller als ICAB oder Obera, aber perfekt ist der auch ne, aber Lichtjahre besser als der sechser von Netscape. Den ham se anscheinend bei der Weinachtsfeier programmiert. Frank
     
  4. SRALPH

    SRALPH New Member

    ich kann dir nicht helfen wie du es wünscht,aber meiner meinung nach ist doch das a-dock die kontrolleiste in mac os x oder?
    warum schmeisst du dieses tool nicht einfach wieder weg?
     
  5. white-raven

    white-raven New Member

    a-dock ist für 9.... und ist garnicht so schlecht. kann sein, dass es 9.0.1 nicht mag. bei mir funktionuckelt es.

    gruß dirk
     
  6. MacGhost

    MacGhost Active Member

    Guten Morgen,

    welchen iCab und welche Version von A-Dock und in welcher PSrache hast Du es denn installiert ?
    Bei mir läuft iCab 2.4 (deutsch) und A-Dock 2.3.3 (englisch) einwandfrei zusammen. Auch bei der deutschen 2.2 von A-Dock hatte ich keine Probleme, weder unter OS 9.04 noch unter 9.1 .
    Schon mal von beidem die Preferences weggeworfen und dann neugestartet ?

    Joern
     
  7. macsinchen

    macsinchen New Member

    Hi,
    also ich habe mich vertran. Ich habe Mac OS 9.1 und A-Dock 2.2 deutsch.
    Ich habe jetzt A-Dock weggehauen und warte ab, ob der Fehler noch einmal auftritt.
     
  8. MacGhost

    MacGhost Active Member

    Hallo macsinchen,

    hast Du es schon mal mit der aktuellen Version in Englisch ausprobiert ?
    Ich habe das A-Dock schon eine ganze Zeit laufen und bisher keine Probleme gehabt.
    Das muß ein anderes Programm oder Systemerweiterung stören.
    Ansonsten frag doch Jerome einfach mal.
    Vielleicht weiß er da ja schon etwas zu.

    Joern
     
  9. macsinchen

    macsinchen New Member

    Ich habe:
    iMac 350hz
    MacOS 9.01
    und den obigen Fehler. Und zwar seitdem ich gestern A-Doc installiert habe.

    Weiß jemand was das ist???
     
  10. Folker

    Folker New Member

    Was ist A-Doc? Ist das ein Programm/Extension? Wenn ja, ersuche mal herauszufinden (z.B. Installationsprotokoll oder auch über Sherlock) welche Dateien dieses Prog. in den Systemordner gekeult hat.
    Ansonsten ist MacOS 9.01 nicht ganz "Stand der Technik". Evt. kann dann ein Update auf mind. 9.04 helfen.
    Achso - nur reagieren wenn dieser Fehler 1 immer wieder auftritt. Sollte das eine einmalige Angelegenheit gewesen sein gilt: NEVER TOUCH A RUNNING SYSTEM!

    Folker
     
  11. samoth

    samoth New Member

    Hi, bin auch ne so bewandert in diesen ganzen Fehlermeldungen.
    Nur soviel ,die Browser machen alle mal mehr oder mal weniger ärger.
    Ich hab ne ganze Sammlung davon.

    Habe mir heute mal den Asbachuralten Netscape 4.08 geladen, und ich muß sagen der is schneller als ICAB oder Obera, aber perfekt ist der auch ne, aber Lichtjahre besser als der sechser von Netscape. Den ham se anscheinend bei der Weinachtsfeier programmiert. Frank
     
  12. SRALPH

    SRALPH New Member

    ich kann dir nicht helfen wie du es wünscht,aber meiner meinung nach ist doch das a-dock die kontrolleiste in mac os x oder?
    warum schmeisst du dieses tool nicht einfach wieder weg?
     
  13. white-raven

    white-raven New Member

    a-dock ist für 9.... und ist garnicht so schlecht. kann sein, dass es 9.0.1 nicht mag. bei mir funktionuckelt es.

    gruß dirk
     
  14. MacGhost

    MacGhost Active Member

    Guten Morgen,

    welchen iCab und welche Version von A-Dock und in welcher PSrache hast Du es denn installiert ?
    Bei mir läuft iCab 2.4 (deutsch) und A-Dock 2.3.3 (englisch) einwandfrei zusammen. Auch bei der deutschen 2.2 von A-Dock hatte ich keine Probleme, weder unter OS 9.04 noch unter 9.1 .
    Schon mal von beidem die Preferences weggeworfen und dann neugestartet ?

    Joern
     
  15. macsinchen

    macsinchen New Member

    Hi,
    also ich habe mich vertran. Ich habe Mac OS 9.1 und A-Dock 2.2 deutsch.
    Ich habe jetzt A-Dock weggehauen und warte ab, ob der Fehler noch einmal auftritt.
     
  16. MacGhost

    MacGhost Active Member

    Hallo macsinchen,

    hast Du es schon mal mit der aktuellen Version in Englisch ausprobiert ?
    Ich habe das A-Dock schon eine ganze Zeit laufen und bisher keine Probleme gehabt.
    Das muß ein anderes Programm oder Systemerweiterung stören.
    Ansonsten frag doch Jerome einfach mal.
    Vielleicht weiß er da ja schon etwas zu.

    Joern
     

Diese Seite empfehlen